@charset "utf-8";
/* CSS Document */

.a_box000 {
	width: 98%;
	margin: 0 auto;
	background: #FFFFCC;
	border-radius: 10px;
	padding: 1.5em 0;
	
}
.a_box00 {
	display: flex;
	width: 98%;
	cilor:#333;
	margin: 2em auto;
	justify-content: space-between;
}
.a_box00 img {
	max-width: 100%;
	height: auto;
}
.a_box000 h2 {
  font-size: 3em;
  color: #006633;
  line-height: 0.6em;
  padding-left: 1em;
}
.t_info {
  font-size: 0.5em;
  color: #666600;
}
.t_txt {
	padding-left: 3em;
	line-height: 26px;
	font-size: 110%;
	margin-top: 1em
}
.eria {
	display: block;
	width: 60%;
	background: #0C0;
	box-shadow: 0 0 10px 5px #0C0;
	padding: 1em;
	color: #FFF;
	line-height: 26px;
}
.this1 a {
    background: #9F0;
    padding: 10px 0;
    text-align: center;
    margin-top: -6px;
	display: block;
    transition: 0.5s; /* スムーズな変化を追加 */
    cursor: pointer; /* ポインタを手型にする */
}
.this2 a {
    background: #090;
    padding: 10px 0;
    text-align: center;
    margin-top: -6px;
	display: block;
    transition: 0.5s; /* スムーズな変化を追加 */
    cursor: pointer; /* ポインタを手型にする */
}
.this3 a {
    background: #F90;
    padding: 10px 0;
    text-align: center;
    margin-top: -6px;
	display: block;
    transition: 0.5s; /* スムーズな変化を追加 */
    cursor: pointer; /* ポインタを手型にする */
}
.this4 a {
    background: #0C0;
    padding: 10px 0;
    text-align: center;
    margin-top: -6px;
	display: block;
    transition: 0.5s; /* スムーズな変化を追加 */
    cursor: pointer; /* ポインタを手型にする */
}

.this1 a:hover ,.this2 a:hover ,.this3 a:hover ,.this4 a:hover {
    background: #0080C0; /* ホバー時の背景色 */
}
.this2 {
	padding: 10px 0;
	text-align: center;
	margin-top: -10px;
}
.this3 {
	padding: 10px 0;
	text-align: center;
	margin-top: -10px;
}
.this4 {
	padding: 10px 0;
	text-align: center;
	margin-top: -10px;
}

.t_box1 {
	width: 23%;
}
.t1_tit {
	background: #9F3;
	color: #333;
	padding: 1em 0;
	text-align: center;
	border-radius: 10px 10px 0 0;
}
.tit_b {
	display: block;
	text-align: left;
	margin-top:10px;
	font-size: 70%;
	padding-left: 10px;
}
.fl {
	font-size: 150%;
}
.t_box2 {
	width: 23%;
}
.t2_tit {
	background: #090;
	color: #FFF;
	padding: 1em 0;
	text-align: center;
	border-radius: 10px 10px 0 0;
}

.t_box3 {
	width: 23%;
}
.t3_tit {
	background: #F90;
	color: #333;
	padding: 1em 0;
	text-align: center;
	border-radius: 10px 10px 0 0;
}

.t_box4 {
	width: 23%;
}
.t4_tit {
	background: #0C0;
	color: #333;
	padding: 1em 0;
	text-align: center;
	border-radius: 10px 10px 0 0;
}
